actions:
- PTUMovement
api_documentation: http://docs.ros.org/kinetic/api/asr_flir_ptu_controller/html
authors: Ralph Schleicher, Patrick Schlosser
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- message_generation
- message_runtime
- roscpp
- sensor_msgs
depends_on: []
description: asr_flir_ptu_controller is a package to control a flir ptu unit from
  a action server
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__asr_flir_ptu_controller__ubuntu_xenial_amd64
license: BSD
maintainers: "Pascal Mei\xDFner <asr-ros@lists.kit.edu>"
msgs: []
package_type: package
repo_name: asr_flir_ptu_controller
repo_url: ''
srvs: []
timestamp: 1574566016.236796
url: http://wiki.ros.org/asr_flir_ptu_controller
vcs: git
vcs_uri: https://github.com/asr-ros/asr_flir_ptu_controller.git
vcs_version: master
